.wrapper {
  background: center center no-repeat url('../img/background.jpg');
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.container {
  max-width: 428px;
  margin: 0 auto;
  position: relative;
  background-color: #f9423a;
  padding-bottom: 104px;
}

.hero {
  padding: 55px 0 0;
}
.hero img {
  display: block;
  width: 100%;
}

.overview {
  padding: 24px 16px;
}
.overview__list {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.overview__list li + li {
  margin-top: 4px;
}
.overview__list li:last-child {
  margin-top: 42px;
  position: relative;
}
.overview__list li:last-child::before {
  content: '';
  width: 18px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.overview__list li:last-child::after {
  content: '';
  width: 3px;
  height: 18px;
  background-color: #fff;
  position: absolute;
  top: -29px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.overview__number {
  font-family: 'Roboto';
  font-size: 40px;
}
.overview__title {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  margin-top: 32px;
}
.overview__text {
  color: #fff;
  font-size: 16px;
  line-height: 1.7;
  margin-top: 8px;
}

.detail {
  padding: 16px 16px 48px;
  position: relative;
  z-index: 10;
  background: center top no-repeat
    linear-gradient(
      157.4deg,
      #f9423a 0%,
      #f9423a 20.5%,
      #00a4c5 -2.02%,
      #b9d8a8 100.72%
    );
  position: relative;
}
.detail::before {
  content: '';
  width: 100%;
  height: 30%;
  background-color: #f9423a;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.detail::after {
  content: '';
  width: 100%;
  height: calc(428px / (428 / 299));
  background: center bottom no-repeat url('../img/band.png');
  background-size: cover;
  position: absolute;
  left: 50%;
  top: 25%;
  transform: translate(-50%, 0);
  z-index: -1;
}
.detail__block + .detail__block {
  margin-top: 32px;
}
.detail__inner {
  background-color: #fff;
  border-radius: 8px;
  padding: 24px;
  max-width: 840px;
  margin: 0 auto;
}
.detail__heading {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 0 0 24px;
}
.detail__item {
  margin-top: 20px;
}
.detail__title {
  font-size: 14px;
  font-weight: bold;
}
.detail__text {
  font-size: 14px;
}
.detail__list {
  list-style: none;
  font-size: 14px;
  line-height: 24px;
  padding-left: 1em;
  position: relative;
}
.detail__list li {
  position: relative;
}
.detail__list li::before {
  content: '・';
  position: absolute;
  left: -1em;
  top: 0;
}
.detail__list_title li::before {
  content: '＋';
  position: absolute;
  left: -1em;
  top: 0;
}
.detail__date {
  list-style: none;
  font-size: 14px;
  line-height: 1.5;
  color: #f9423a;
}
.detail__date li::before {
  content: '・';
  font-weight: bold;
}
.detail__annotation {
  font-size: 14px;
  line-height: 21px;
  padding-left: 1em;
  position: relative;
}
.detail__annotation::before {
  content: '※';
  position: absolute;
  left: 0;
  top: 0;
}
.detail__text {
  font-size: 14px;
  line-height: 21px;
}
.detail__text + .detail__text {
  margin-top: 1em;
}
.detail__link {
  font-size: 14px;
  line-height: 21px;
  text-decoration: underline;
  color: #007aff;
}
.detail__link--dark {
  color: #1400ff;
}
.detail__twitter {
  font-size: 14px;
  line-height: 21px;
  color: #007aff;
  text-decoration: underline;
}

.howto {
  text-align: center;
  background-color: #fff;
  border-radius: 8px;
  padding: 24px 16px;
}
.howto__item + .howto__item {
  margin-top: 32px;
}
.howto__inner {
  padding: 0 16px;
}
.howto__title {
  font-weight: bold;
  font-size: 18px;
}
.howto__text {
  font-size: 14px;
  margin: 16px -16px;
}
.howto__link {
  color: #007aff;
}
.howto__block {
  background-color: #f0f0f0;
  padding: 24px 16px;
}
.howto__block .howto__title {
  font-size: 14px;
}
.howto__block .howto__text {
  text-align: left;
  margin: 16px 0;
}
.howto__button-text {
  font-weight: bold;
  font-size: 12px;
  color: #009900;
  margin-bottom: 8px;
}

.introduction {
  padding: 40px 16px 16px;
  color: #fff;
}
.introduction__youtube {
  position: relative;
  padding-bottom: 56.25%;
}
.introduction__youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.introduction__title {
  font-size: 14px;
  font-weight: bold;
  margin-top: 24px;
  line-height: 23.8px;
}
.introduction__text {
  font-size: 14px;
  margin: 24px 0 32px;
}
.introduction__date {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 24px 0 32px;
}
.introduction__button {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border: 1px solid #fff;
  box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 17px;
  display: block;
  text-align: center;
  max-width: 294px;
  margin: 0 auto;
  box-sizing: border-box;
}
.introduction__button + .introduction__button {
  margin-top: 24px;
}
.introduction__copy {
  font-size: 14px;
  margin-top: 32px;
}
.introduction__author {
  opacity: 0.5;
}
.banner {
  margin-top: 62px;
  padding: 0 !important;
}
.banner img {
  display: block;
  width: 100%;
}

.follow {
  padding-top: 32px;
}

@media screen and (min-width: 428px) {
  .wrapper::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100vw + 16px);
    max-width: calc(428px + 16px);
    height: 100vh;
    margin: auto;
    background: #333;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    margin: auto;
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 390px;
  }
  .wrapper::before {
    width: calc(390px + 16px);
  }
}
